.datepicket{
    display: none;
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 1;
    max-width:340px;
	width: 226px;
}
#pc .ui-datepicker {
    background: #FFFFFF;
    border:1px solid #d7d7d7;
    padding: 10px;
}
.ui-datepicker .ui-datepicker-header {
    position:relative;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 4px;
	text-indent: -9999px;
	display: block;
	width: 19px;
	height: 19px;
	background: #FFFFFF;
	cursor: pointer;
	border: 1px solid #dadde4;
	border-radius: 2px;
}
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover {
    border-color:#d7d7d7;
}
.ui-datepicker .ui-datepicker-prev {
    left:0px;
}
.ui-datepicker .ui-datepicker-next {
    right:0px;
}
.ui-datepicker .ui-datepicker-prev:before{
	content: "";
	display: block;
	border: 4px solid transparent;
	border-right-color: #000000;
	position: absolute;
	top: 6px;
	right: 8px;
}
.ui-datepicker .ui-datepicker-prev:after{
	content: "";
	display: block;
	border: 3px solid transparent;
	border-right-color: #FFFFFF;
	position: absolute;
	top: 7px;
	right: 8px;
}
.ui-datepicker .ui-datepicker-next:before{
	content: "";
	display: block;
	border: 4px solid transparent;
	border-left-color: #000000;
	position: absolute;
	top: 6px;
	left: 8px;
}
.ui-datepicker .ui-datepicker-next:after{
	content: "";
	display: block;
	border: 3px solid transparent;
	border-left-color: #FFFFFF;
	position: absolute;
	top: 7px;
	left: 8px;
}
.ui-datepicker .ui-datepicker-title {
    margin: 0 30px;
    line-height: 29px;
    text-align: center;
}
.ui-datepicker .ui-datepicker-title span{
    font-size: 13px;
    font-weight: bold;
}
.ui-datepicker .ui-datepicker-title span:last-child {
	font-weight: normal;
}
.ui-datepicker table {
    width: 100%;
    border-collapse: collapse;
}
.ui-datepicker tr {
	display: block;
	padding: 6px 0px 1px;
}
.ui-datepicker th {
	padding: 0 0px;
	font-size: 13px;
	font-weight: normal;
	width: 33px;
	height: 21px;
	color: #fff;
	background-color: #d3d7de;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
	padding-top: 1px;
	text-transform: lowercase;
}
.ui-datepicker th span {
    line-height: 20px;
}
.ui-datepicker td {
	padding: 10px 5px 0;
	text-align: center;
	width: 22px;
	height: 22px;
	line-height: 20px;
}
#pc .ui-datepicker td {
    width: 23px;
}
/*.ui-datepicker .ui-datepicker-current-day span,*/
.ui-datepicker .ui-state-highlight a
/*.ui-datepicker .ui-datepicker-current-day a */{
    background: #2a4f76;
    color: #FFFFFF;
    border-radius: 2px;
    height: 20px;
    width: 22px;
    border: none;
}
p.box-altField {
	text-align: center;
	margin-top: 22px;
}
.calendar .altField {
    display: none;
	text-align: center;
	font-size: 13px;
	color: #a4b0c5;
	text-decoration: none;
	border-bottom: 1px dashed
}
.calendar .altField:hover {
	border: none;
}
.ui-datepicker .ui-datepicker-today span,
.ui-datepicker .ui-datepicker-today a{
    background: #e11b22;
    color: #FFFFFF;
    border-radius: 2px;
    height: 20px;
    width: 22px;
    border: none;
}

.ui-datepicker td.ui-datepicker-current-day a:hover {
    /*color: #d7d7d7;*/
    color: #f55c57;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: block;
	line-height: 20px;
	color: #14273f;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	border: none;
	font-weight: normal;
}
.ui-datepicker td a {
	border: 1px solid #dadde4;
	border-radius: 2px;
 }
td.ui-datepicker-week-end a,
td.ui-datepicker-week-end span {
	color: #a4b0c5;
}

.ui-datepicker td a {
	background: transparent;
}
.ui-datepicker td a:hover {
    background: #d7d7d7;
	border-radius: 2px;
}

@media screen and (max-width: 984px) {
    .ui-datepicker .ui-datepicker-title {
        line-height: 40px;
        margin: 0 40px;
    }
    .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
        width: 30px;
        height: 30px;
        top: 8px;
    }
    .ui-datepicker .ui-datepicker-prev {
        left: 8px;
    }
    .ui-datepicker .ui-datepicker-next{
        right: 8px;
    }
    .ui-datepicker .ui-datepicker-prev:before {
        border-width: 12px;
        top: 3px;
        right: 9px;
    }
    .ui-datepicker .ui-datepicker-prev:after {
        border-width: 12px;
        top: 3px;
        right: 7px;
    }
    .ui-datepicker .ui-datepicker-next:before {
        border-width: 12px;
        top: 3px;
        left: 9px;
    }
    .ui-datepicker .ui-datepicker-next:after {
        border-width: 12px;
        top: 3px;
        left: 7px;
    }

    .ui-datepicker tr {
        padding: 0 4px 8px;
    }
    .ui-datepicker th {
        width: 32px;
        height: 14px;
        padding: 0 4px;
    }
    .ui-datepicker th span {
        line-height: 14px;
    }
    .ui-datepicker td {
        width: 32px;
        height: 30px;
        line-height: 30px;
        padding: 0 4px;
    }
    .ui-datepicker td span, .ui-datepicker td a {
        line-height: 30px;
        font-size: 15px;
    }

}